RubyGems Navigation menu

fanforce-worker 0.36.0

Fanforce worker used by various Fanforce apps for background processing.

Gemfile
          gem 'fanforce-worker', '~> 0.36.0'
  
  
  
  
  
  
  

install
          gem install fanforce-worker
  
  
  
  
  
  
  

Total downloads 21,230

For this version 332

Show all versions (41 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.36.0 - October 31, 2014 (9 KB)
  2. 0.35.0 - September 12, 2014 (8 KB)
  3. 0.32.0 - September 11, 2014 (9 KB)
  4. 0.31.0 - September 5, 2014 (9 KB)
  5. 0.30.0 - August 22, 2014 (9 KB)
Show all versions (41 total)